body{
	background-color: #ffffff;
	margin: 0;
	font-family: arial, helvetica, san-serif;
}
td {
            font-size:13px;
        }
a{
	font-family: arial, helvetica, san-serif;
	color: #006b3f;
	text-decoration: underline;
}
a:Hover{
	font-family: arial, helvetica, san-serif;
	color: #000000;
	text-decoration: none;
}
a.Alert{
	font-family: arial, helvetica, san-serif;
	color: #000000;
	text-decoration: underline;
	font-size: 11px;
}
a.Alert:Hover{
	font-family: arial, helvetica, san-serif;
	color: #006b3f;
	text-decoration: none;
	font-size: 11px;
}
a.BreadCrumbs{
	color: #525652;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
a.BreadCrumbs:hover{
	text-decoration: underline;
	font-weight: bold;
}
a.BreadCrumbs:visited{
	color: #525652;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
A.cal {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight: regular;
	text-decoration : underline;
	color : #000000;
}
A.cal:HOVER {
	color : #006b3f;
	text-decoration : none;
}
A.calBlk {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight: regular;
	text-decoration : underline;
	color : #000000;
}
A.calBlk:HOVER {
	color : #006b3f;
	text-decoration : none;
}
A.calgray {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight: bold;
	text-decoration : underline;
	color : #888888;
}
A.calgray:HOVER {
	color : #006b3f;
	text-decoration : none;
}
a.ConText{
	font-family: arial, helvetica, san-serif;
	color: #000000;
	font-size: 12px;
	text-decoration : underline;
}
a.ConText:Hover{
	font-family: arial, helvetica, san-serif;
	color: #000000;
	font-size: 12px;
	text-decoration : none;
}
a.HPCal{
	font-family: arial, helvetica, san-serif;
	color: #323532;
	text-decoration: none;
	font-size: 13px;
    font-weight:bold;
}
a.HPCal:Hover{
	font-family: arial, helvetica, san-serif;
	color: #006B3F;
	text-decoration: underline;
}
a.HPNews {
    font-family: arial, helvetica, san-serif;
	color: #006B3F;
	text-decoration: none;
	font-size: 12px;
}
a.HPNews:Hover{
	font-family: arial, helvetica, san-serif;
	color: #000000;
	text-decoration: underline;
	font-size: 12px;
}
a.Link {font-size: 14px;  
	color: #006B3F; 
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
a.Link:hover {font-size: 14px;  
	color: #006B3F; 
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
a.News{
	font-family: arial, helvetica, san-serif;
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 12px;
}
a.News:Hover{
	font-family: arial, helvetica, san-serif;
	color: #006b3f;
	text-decoration: none;
	font-size: 12px;
}
A.PG {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight: bold;
	text-decoration : underline;
	color : #3f483d;
}
A.PG:HOVER {
	color : #677364;
	text-decoration : none;
}
A.Red14 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-weight: bold;
	text-decoration : underline;
	color : #cc0000;
}
A.Red14:HOVER {
	color : #677364;
	text-decoration : none;
}
a.RSS{
	font-family: arial, helvetica, san-serif;
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}
a.RSS:Hover{
	font-family: arial, helvetica, san-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}
A.Search {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight: bold;
	text-decoration : underline;
	color : #3f483d;
}
A.Search:HOVER {
	color : #006b3f;
	text-decoration : none;
}

.Alert{
	font-family: arial, helvetica, san-serif;
	color: #000000;
	font-size: 11px;
}
.BreadCrumbs{
	color: #525652;
	font-size: 12px;
	font-weight: bold;
}
.CalDayName {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight: bold;
	color : #FFFFFF;
}
.ConText{
	font-family: arial, helvetica, san-serif;
	color: #000000;
	font-size: 12px;
}
.FormBotIE8{
	padding: 0px 0 10px 0px;
}
.FormPreamble{
	font-size:11px;
	color: #444444;
	text-align: left;
	font-family : Arial, Helvetica, sans-serif;
}
.FormHelp{
	font-size:12px;
	color: #444444;
	font-family : Arial, Helvetica, sans-serif;
}
.FormLabel{
	font-size:11px;
	color: #444444;
	text-align: right;
	font-family : Arial, Helvetica, sans-serif;
}
.FormSep{
	font-size:16px;
	font-weight: bold;
	text-align: left;
	color: #444444;
	font-family : Arial, Helvetica, sans-serif;
}
.FormText{
	font-size:11px;
	color: #444444;
	font-family : Arial, Helvetica, sans-serif;
}
.MonthName {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 24px;
	font-weight: bold;
	color : #006b3f;
}
.NewsTitle {
	font-family: arial, helvetica, san-serif;
	color: #000000;
	font-size: 15px;
	font-weight: bold;
}
.NewsDate{
	font-family: arial, helvetica, san-serif;
	color: #000000;
	font-size: 11px;
}
.NewsDateWht{
	font-family: arial, helvetica, san-serif;
	color: #FFFFFF;
	font-size: 11px;
}
.Text16 {
	font-family: arial, helvetica, san-serif;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	padding: 10px 0px 0px 0px;
}
.Text16P {
	font-family: arial, helvetica, san-serif;
	color: #000000;
	font-size: 16px;
	font-weight: normal;
	padding: 0px 0px 0px 0px;
}
.Title {
	font-family: arial, helvetica, san-serif;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0px 0px 0px;
}
.TitleWht {
	font-family: arial, helvetica, san-serif;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0px 0px 0px;
}

#BreadCrumbs{
	color: #ffffff;
	
	background-position: center top;
	height: 20px;
	width: 1000px;
	padding: 0px 5px 2px 5px;
}
#Header{
	background-image: url(images/Header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 168px;
	width: 1000px;
	margin: 0;
}
#Container-Nav {
    color:#ffffff;
	height: 40px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
    padding-top:10px;
	background: -moz-linear-gradient(top,  #004B24 0%, #006B3F 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004B24), color-stop(100%,#006B3F)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #004B24 0%,#006B3F 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #004B24 0%,#006B3F 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #004B24 0%,#006B3F 100%); /* IE10+ */
	background: linear-gradient(to bottom, #004B24 0%,#006B3F 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004B24', endColorstr='#006B3F',GradientType=0 ); /* IE6-9 */
}
#Footer {
   
	height: 110px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
    padding-top:10px;
	background: -moz-linear-gradient(top,  #004B24 0%, #006B3F 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004B24), color-stop(100%,#006B3F)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #004B24 0%,#006B3F 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #004B24 0%,#006B3F 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #004B24 0%,#006B3F 100%); /* IE10+ */
	background: linear-gradient(to bottom, #004B24 0%,#006B3F 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004B24', endColorstr='#006B3F',GradientType=0 ); /* IE6-9 */
}
input#SrchBox {
    padding:3px;
    border-radius:3px;
    background-image: url(images/searchicon.png);
    background-repeat: no-repeat;
    background-position-x:2px;
    background-position-y:2px;
    text-indent: 25px;
    height:30px;
}
input#SrchBox:active { background-image: none; }
#HP{
	background-image: url(images/HPBG.gif);
	background-repeat: repeat-y;
	background-position: center top;
	width: 1000px;
	margin: 0;
}
#HPLC{
	width: 200px;
	color: #ffffff;
	padding: 5px 0px 5px 10px;
}
#HPMC{
	padding: 5px 0px 5px 10px;
}
#HPRC{
	width: 140px;
	padding: 5px 0px 5px 5px;
	text-align: center;
}
#IntPadding{
	padding: 0px 10px 10px 10px;
}
#Nav{
	background-image: url(images/NavBG.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 30px;
	width: 1000px;
	margin: 0;
}
#News{
	padding:10px 10px 10px 10px;
	background-color: #677364;
	width: 200px;
}

#RSS{
	padding:10px 10px 0px 10px;
	background-color: #677364;
	width: 200px;
}
#PGBG{
	background-image: url(images/PGBG.gif);
	background-repeat: repeat-y;
	width: 980px;
}
#SSBorder{
	border-right: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	border-left: 2px solid #ffffff;
}
#SiteMap a{
    color: #fff;
	font-size:10px; 
    text-decoration: none;   
}
#SiteMap a:hover{
    color: #0a63bf;
    text-decoration: none;  
}
.gradientbox {
	padding: 10px 10px 10px 10px;
	border-top:1px solid #c0c0c0;
	border-bottom:1px solid #c0c0c0;
	border-left:1px solid #c0c0c0;
	border-right:1px solid #c0c0c0;
	height:auto;
	width:auto;
	border-radius: 5px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #eaeaea 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#eaeaea 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#eaeaea 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#eaeaea 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
}
.widgetbox {
	padding: 10px 10px 10px 10px;
	border-top:1px solid #c0c0c0;
	border-bottom:1px solid #c0c0c0;
	border-left:1px solid #c0c0c0;
	border-right:1px solid #c0c0c0;
	height:auto;
	width:auto;
	border-radius: 5px;
}
.widgetname {
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:16px; 
	padding-bottom:10px;
	padding-top:5px;
}
.boxtext {
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:12px; 

	padding-left:5px;
}
.gridtitle {
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:12px; 
	color: #333;
}
.roundtopleft {
	border-radius: 5px 0 0 0;
	border-left:#c0c0c0 solid 1px;
}
.roundtopright {
	border-radius:0 5px 0 0;
	border-right:#c0c0c0 solid 1px;
}
.roundtopboth {
	border-radius: 5px 5px 0 0;
	border-left:#c0c0c0 solid 1px;
	border-right:#c0c0c0 solid 1px;
}
.roundbotleft {
	border-radius:0 0 0 5px;
	border-left:#c0c0c0 solid 1px;
}
.roundbotright {
	border-radius:0 0 5px 0;
	border-right:#c0c0c0 solid 1px;
}
.roundbotboth {
	border-radius:0 0 5px 5px;
	border-left:#c0c0c0 solid 1px;
	border-right:#c0c0c0 solid 1px;
}
.rowleft { 
	border-left:#c0c0c0 solid 1px;
	padding: 15px 0 15px 0;
}
.rowright { 
	border-right:#c0c0c0 solid 1px;
}
.hidden {
	display:none;
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:12px; 
	color:#ffffff; 
	font-weight:bold;
	padding: 5px 5px 5px 5px;
}
.block {
	display:none;
	background: #ffffff; /* Old browsers */
}
